@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c01_1 p.sup{
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

 {
	color: #fac9cf;
}

#contents #c04_1 li span {
	color: #999;
}

/* column */

#contents .column {
	margin: 0 24px 40px 24px;
}

#contents .column h2 {
	margin: 0 0 20px 0;
}

#contents .column h3 {
	margin: 0 0 12px 0;
}

#contents p.sup {
	margin-bottom: 0;
	margin-top: 8px;
}

#contents span.color_r {
	color: #e70012;
	font-weight: bold;
}

#contents table.pattern01 {
	width: 660px;
}

/* rd_m_attention */

#contents #rd_m_attention {
	border: 4px solid #d4d4d4;
	margin-top: 20px;
	padding: 26px 30px 30px;
}

#contents #rd_m_attention .clearfix {
	padding-bottom: 10px;
}

#contents #rd_m_attention .sup {
	color: #666;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #rd_m_attention #box_left {
	float: left;
	width: 290px;
	padding-bottom: 20px;
}

#contents #rd_m_attention #box_right {
	float: right;
	width: 290px;
	padding-bottom: 20px;
}

#contents #rd_m_attention .pic {
	float: left;
	width: 90px;
	margin-right: 10px;
}

#contents #rd_m_attention .txtarea {
	float: right;
	width: 180px;
}

#contents #rd_m_attention p.attention {
	clear: both;
	font-size: 116%;
	font-weight: bold;
	color: #cc0000;
	margin-top: 4px;
}

#contents #rd_m_attention #box_btm {
}

#contents #rd_m_attention #box_btm li {
	font-size: 93%;
	padding-left: 1.2em;
	text-indent: -1.2em;
	margin-bottom: 3px;
}

#contents #rd_m_attention #box_btm li span {
	color: #666;
}

/* spec_point */

#contents #spec_point {
	margin-left: 24px;
	padding-bottom: 45px;
}

#contents #spec_point li {
	display: inline;
}

/* c01 */

#contents #c01_1 p.sup {
	color: #666;
}

/* c02 */

#contents #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(../../../../images/top/top_open.gif) 0 00 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents #c02_1 {
	padding-top: 20px;
}

#contents #c02_1 table th,
#contents #c02_1 table td {
	font-size: 93%;
}

/* c03 */

#contents #c03_1 {
	margin-top: 10px;
}

#contents #c03_1 table th,
#contents #c03_1 table td {
	font-size: 93%;
}

/* c04 */

#contents #c04_1 li {
	font-size: 93%;
}